libfcgi-perl-dbgsym 0.79+ds-2 (arm64 binary) in ubuntu impish

Details

Package version:
0.79+ds-2
Source:
libfcgi-perl 0.79+ds-2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships